@font-face {
    font-family: "yekan";
    src: url('../fonts/yekan/Yekan.eot');
    src: url('../fonts/yekan/Yekan.eot?#iefix') format("embedded-opentype"), url('../fonts/yekan/Yekan.woff') format("woff"), url('../fonts/yekan/Yekan.ttf') format("truetype"), url('../fonts/yekan/Yekan.svg#BYekan') format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: "wdgoogle";
    src: url('../fonts/wdgoogle/wdgoogle.eot');
    src: url('../fonts/wdgoogle/wdgoogle.eot?#iefix') format("embedded-opentype"), url('../fonts/wdgoogle/wdgoogle.woff') format("woff"), url('../fonts/wdgoogle/wdgoogle.ttf') format("truetype");
    font-weight: normal;
    font-style: normal
}

body {
    font-family: 'yekan', Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #000000;
}

h1, h2, h3, h4, h5 {
    font-family: 'wdgoogle', Tahoma, Geneva, sans-serif;
}

p {
    font-family: 'yekan', Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #000000;
}

#sp-bottom-wrapper #sp-bottom3 [class^="icon-"],
#sp-bottom-wrapper #sp-bottom3 [class*=" icon-"],
#sp-bottom-wrapper #sp-bottom3 [class^="fa-"],
#sp-bottom-wrapper #sp-bottom3 [class*=" fa-"] {
    font-family: 'yekan', Tahoma, Geneva, sans-serif;
    color: #ffffff;
}
#sp-bottom-wrapper #sp-bottom3 p {
    font-family: 'yekan', Tahoma, Geneva, sans-serif;
    font-size: 14px;
    color: #000000;
}
#sp-bottom-wrapper a:not(.btn) {
    font-size: 13px;
}
h1 a {
    font-family: 'wdgoogle', Tahoma, Geneva, sans-serif !important;
    font-size: 20px !important;
    letter-spacing: 0px;
}

article .entry-title a {
    font-family: 'wdgoogle', Tahoma, Geneva, sans-serif;
}

p {
    line-height: 2;
    text-align: right;
}

#sp-main-menu ul.level-0 > li > a {
    font-family: 'yekan', Tahoma, Geneva, sans-serif;
    font-size: 15px;
    padding: 0 15px;
}

#sp-main-menu ul.level-1 li:not(.sp-menu-group) a {
    font-size: 13px;
    padding: 6px 10px 6px 0;
}
.mod-languages > .btn-group > a {
    padding: 0 3px 0px 25px;
}
.btn, button, input[type="submit"], input[type="button"] {
    background: #f6811d none repeat scroll 0 0;
    border-bottom: 4px solid #f6811d;
    color: #fff;
}
.btn:hover,
.btn:focus,
.btn:active {
    color: #fff;
}
#sp-fp-message h2 {
    color: #282828;
    font-family: "yekan",Tahoma,Geneva,sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
}
#bottom h4 {
    color: #282828;
    font-family: "wdgoogle",Tahoma,Geneva,sans-serif !important;
    font-size: 16px;
    font-weight: bold !important;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
#bottom ul {
    float: right;
    margin-right: 20px;
}
#bottom li {
    font-family: "yekan",Tahoma,Geneva,sans-serif !important;
}
#bottom li a {
    font-size: 14px !important;
}
#fp-icon .span4 {
    margin-right: 0px !important;
}
.btn:hover,
.btn:focus {
    background: #f6811d none repeat scroll 0 0;
}
.homecenteritem {
    float: right;
}
@media (max-width: 680px) {
    #sp-fp-message h2 {
        font-size: 16px;
    }
    #bottom ul {
        margin-right: 22px !important;
    }
}
.page-header {
    border: medium none;
    margin: 0 0 20px;
    padding: 0;
}
article .entry-title a:hover,
article .entry-title a:focus,
article .entry-title a:active {
    text-decoration: none;
}
h2 {
    font-family: "wdgoogle",Tahoma,Geneva,sans-serif !important;
    font-size: 22px;
    letter-spacing: 0;
}
.tp-bullets {
    left: 0 !important;
}
.tp-caption.bg_white_2,
.bg_white_2 {
    font-family: "wdgoogle",Tahoma,Geneva,sans-serif !important;
    font-size: 32px !important;
    letter-spacing: 0 !important;
}
.tp-caption.big_black_2,
.big_black_2 {
    font-family: "yekan",Tahoma,Geneva,sans-serif !important;
    font-size: 18px !important;
    letter-spacing: 0 !important;
}
.tp-button {
    font-family: "yekan",Tahoma,Geneva,sans-serif !important;
    letter-spacing: 2px !important;
    padding: 2px 11px 3px !important;
}
.tp-button:hover,
.tp-button:active,
.tp-button:focus {
    text-decoration: none;
}
h3 {
    letter-spacing: 0;
    text-align: right;
    font-family: "wdgoogle",Tahoma,Geneva,sans-serif !important;
}
h3 a {
    font-size: 16px !important;
}
h3 a:hover,
h3 a:active,
h3 a:focus {
    text-decoration: none;
}

#sp-fp-icon-wrapper .module a:hover,
#sp-fp-icon-wrapper .module a:active,
#sp-fp-icon-wrapper .module a:focus {
    text-decoration: none;
}

h1 a:hover,
h1 a:active,
h1 a:focus {
    text-decoration: none;
}
.description .responstable th,
.responstable td {
    text-align: right;
}